#1 - 01/03/2021 03:54 - Anonymous

- waunae i changed from Anonymous to Anonymous

#2 - 01/03/2021 03:55 - Anonymous

UTTINTE 620029 : (Bad (AdeTeadny ol
Version: 5.70 27-02-2564

#3 - 03/03/2021 05:47 - Anonymous

- waunn1elu changed from Anonymous to Anonymous

#4 - 04/03/2021 02:37 - Anonymous

- d0me changed from Dev : Todo to Dev : Doing

#5 - 04/03/2021 02:37 - Anonymous

- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

#6 - 04/03/2021 02:38 - Anonymous

- waunn1elu changed from Anonymous to Anonymous

#7 - 05/03/2021 08:33 - Anonymous
- d01me changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#8 - 05/03/2021 08:33 - Anonymous

- dnme changed from Dev : Deployed SIT to Test : Todo

#9 - 05/03/2021 08:40 - Anonymous

- waunn1elu changed from Anonymous to Anonymous

#10 - 05/03/2021 09:42 - Anonymous

- dame changed from Test : Todo to Test : Doing

#11 - 05/03/2021 09:42 - Anonymous
- unWk 2021-03-05_17-12-29.png added

- dame changed from Test : Doing to Test : Done
